class Api::InformationOfficersController < ApiController
  
  def coords
    information_officer = InformationOfficer.find params[:id]
    respond_to do |format|
      format.json { render json: { longitude: information_officer.longitude, latitude: information_officer.latitude }, callback: params[:callback] }
    end

  end
end